Subject: Re: alt.machines.cnc

From: [email-masked] (Tom Grant)
Date: 2 Aug 1996 16:11:01 -0700

In article <[email-masked]> Devere Sturm <[email-masked]> writes:
>From: Devere Sturm <[email-masked]>
>Subject: alt.machines.cnc
>Date: Mon, 29 Jul 1996 21:24:22 -0400

>Tom,    I too am interested this news group and it comes in just fine 
>from my server but at this point it is not very active. It only has 5 
>messages on it today and one is mine. Welcome!
>                               Devere Sturm

It takes a while before a newgroup is picked up and carried by most major 
service providers. I can remeber when it seemed like I was the only one that
could even SEE the group, about 4 months ago....

Tom

Hi-Tech Surplus 
http://www.hitechsurplus.com
Boise ID